=== plugins/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# plugins/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/ripperX
pkgincludedir = $(includedir)/ripperX
pkglibdir = $(libdir)/ripperX
pkglibexecdir = $(libexecdir)/ripperX
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
bin_PROGRAMS = ripperX_plugin-8hz-mp3$(EXEEXT) \
	ripperX_plugin-bladeenc$(EXEEXT) \
	ripperX_plugin-cdparanoia$(EXEEXT) \
	ripperX_plugin-encode$(EXEEXT) ripperX_plugin-flac$(EXEEXT) \
	ripperX_plugin-gogo$(EXEEXT) ripperX_plugin-l3enc$(EXEEXT) \
	ripperX_plugin-lame$(EXEEXT) ripperX_plugin-mp3enc$(EXEEXT) \
	ripperX_plugin-musepack$(EXEEXT) \
	ripperX_plugin-oggenc$(EXEEXT) ripperX_plugin-toolame$(EXEEXT) \
	ripperX_plugin-xingmp3enc$(EXEEXT) \
	ripperX_plugin_tester$(EXEEXT)
subdir = plugins
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/config/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
ripperX_plugin_8hz_mp3_SOURCES = ripperX_plugin-8hz-mp3.c
ripperX_plugin_8hz_mp3_OBJECTS = ripperX_plugin-8hz-mp3.$(OBJEXT)
ripperX_plugin_8hz_mp3_LDADD = $(LDADD)
ripperX_plugin_bladeenc_SOURCES = ripperX_plugin-bladeenc.c
ripperX_plugin_bladeenc_OBJECTS = ripperX_plugin-bladeenc.$(OBJEXT)
ripperX_plugin_bladeenc_LDADD = $(LDADD)
ripperX_plugin_cdparanoia_SOURCES = ripperX_plugin-cdparanoia.c
ripperX_plugin_cdparanoia_OBJECTS =  \
	ripperX_plugin-cdparanoia.$(OBJEXT)
ripperX_plugin_cdparanoia_LDADD = $(LDADD)
ripperX_plugin_encode_SOURCES = ripperX_plugin-encode.c
ripperX_plugin_encode_OBJECTS = ripperX_plugin-encode.$(OBJEXT)
ripperX_plugin_encode_LDADD = $(LDADD)
ripperX_plugin_flac_SOURCES = ripperX_plugin-flac.c
ripperX_plugin_flac_OBJECTS = ripperX_plugin-flac.$(OBJEXT)
ripperX_plugin_flac_LDADD = $(LDADD)
ripperX_plugin_gogo_SOURCES = ripperX_plugin-gogo.c
ripperX_plugin_gogo_OBJECTS = ripperX_plugin-gogo.$(OBJEXT)
ripperX_plugin_gogo_LDADD = $(LDADD)
ripperX_plugin_l3enc_SOURCES = ripperX_plugin-l3enc.c
ripperX_plugin_l3enc_OBJECTS = ripperX_plugin-l3enc.$(OBJEXT)
ripperX_plugin_l3enc_LDADD = $(LDADD)
ripperX_plugin_lame_SOURCES = ripperX_plugin-lame.c
ripperX_plugin_lame_OBJECTS = ripperX_plugin-lame.$(OBJEXT)
ripperX_plugin_lame_LDADD = $(LDADD)
ripperX_plugin_mp3enc_SOURCES = ripperX_plugin-mp3enc.c
ripperX_plugin_mp3enc_OBJECTS = ripperX_plugin-mp3enc.$(OBJEXT)
ripperX_plugin_mp3enc_LDADD = $(LDADD)
ripperX_plugin_musepack_SOURCES = ripperX_plugin-musepack.c
ripperX_plugin_musepack_OBJECTS = ripperX_plugin-musepack.$(OBJEXT)
ripperX_plugin_musepack_LDADD = $(LDADD)
ripperX_plugin_oggenc_SOURCES = ripperX_plugin-oggenc.c
ripperX_plugin_oggenc_OBJECTS = ripperX_plugin-oggenc.$(OBJEXT)
ripperX_plugin_oggenc_LDADD = $(LDADD)
ripperX_plugin_toolame_SOURCES = ripperX_plugin-toolame.c
ripperX_plugin_toolame_OBJECTS = ripperX_plugin-toolame.$(OBJEXT)
ripperX_plugin_toolame_LDADD = $(LDADD)
ripperX_plugin_xingmp3enc_SOURCES = ripperX_plugin-xingmp3enc.c
ripperX_plugin_xingmp3enc_OBJECTS =  \
	ripperX_plugin-xingmp3enc.$(OBJEXT)
ripperX_plugin_xingmp3enc_LDADD = $(LDADD)
ripperX_plugin_tester_SOURCES = ripperX_plugin_tester.c
ripperX_plugin_tester_OBJECTS = ripperX_plugin_tester.$(OBJEXT)
ripperX_plugin_tester_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/config/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = ripperX_plugin-8hz-mp3.c ripperX_plugin-bladeenc.c \
	ripperX_plugin-cdparanoia.c ripperX_plugin-encode.c \
	ripperX_plugin-flac.c ripperX_plugin-gogo.c \
	ripperX_plugin-l3enc.c ripperX_plugin-lame.c \
	ripperX_plugin-mp3enc.c ripperX_plugin-musepack.c \
	ripperX_plugin-oggenc.c ripperX_plugin-toolame.c \
	ripperX_plugin-xingmp3enc.c ripperX_plugin_tester.c
DIST_SOURCES = ripperX_plugin-8hz-mp3.c ripperX_plugin-bladeenc.c \
	ripperX_plugin-cdparanoia.c ripperX_plugin-encode.c \
	ripperX_plugin-flac.c ripperX_plugin-gogo.c \
	ripperX_plugin-l3enc.c ripperX_plugin-lame.c \
	ripperX_plugin-mp3enc.c ripperX_plugin-musepack.c \
	ripperX_plugin-oggenc.c ripperX_plugin-toolame.c \
	ripperX_plugin-xingmp3enc.c ripperX_plugin_tester.c
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/ripperX-build-2.7.3/ripperX-2.7.3/config/missing --run aclocal-1.11
AMTAR = ${SHELL} /tmp/ripperX-build-2.7.3/ripperX-2.7.3/config/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /tmp/ripperX-build-2.7.3/ripperX-2.7.3/config/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/ripperX-build-2.7.3/ripperX-2.7.3/config/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/ripperX-build-2.7.3/ripperX-2.7.3/config/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
EXTRA_VERSION = 
FGREP = /bin/grep -F
GETTEXT_MACRO_VERSION = 0.18
GETTEXT_PACKAGE = ripperX
GLIB_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB_LIBS = -Wl,--export-dynamic -pthread -lgmodule-2.0 -lgobject-2.0 -lgthread-2.0 -lrt -lglib-2.0  
GMSGFMT = /usr/bin/msgfmt
GMSGFMT_015 = /usr/bin/msgfmt
GREP = /bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lm -lpangocairo-1.0 -lcairo -lgio-2.0 -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LD = /usr/bin/ld
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = -lid3  -lutil -lz -lstdc++
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
LT_AGE = -
LT_CURRENT = 
LT_RELEASE = 2.7
LT_REVISION = 
MAINT = 
MAJOR_VERSION = 2
MAKEINFO = ${SHELL} /tmp/ripperX-build-2.7.3/ripperX-2.7.3/config/missing --run makeinfo
MICRO_VERSION = 3
MINOR_VERSION = 7
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = ripperX
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PKG_CONFIG_LIBDIR = 
PKG_CONFIG_PATH = 
POSUB = po
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
USE_NLS = yes
VERSION = 2.7.3
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /tmp/ripperX-build-2.7.3/ripperX-2.7.3/plugins
abs_srcdir = /tmp/ripperX-build-2.7.3/ripperX-2.7.3/plugins
abs_top_builddir = /tmp/ripperX-build-2.7.3/ripperX-2.7.3
abs_top_srcdir = /tmp/ripperX-build-2.7.3/ripperX-2.7.3
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /tmp/ripperX-build-2.7.3/ripperX-2.7.3/config/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
BASENAMES = \
	ripperX_plugin-8hz-mp3 \
	ripperX_plugin-bladeenc \
	ripperX_plugin-cdparanoia \
	ripperX_plugin-encode \
	ripperX_plugin-flac \
	ripperX_plugin-gogo \
	ripperX_plugin-l3enc \
	ripperX_plugin-lame \
	ripperX_plugin-mp3enc \
	ripperX_plugin-musepack \
	ripperX_plugin-oggenc \
	ripperX_plugin-toolame \
	ripperX_plugin-xingmp3enc \
	ripperX_plugin_tester

PLUGIN_OFILES = $(addsuffix .o, $(PLUGINS))
PLUGIN_CFILES = $(addsuffix .c, $(PLUGINS))
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign plugins/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --foreign plugins/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
