=== debian/changelog ===
ripperx (2.7.3-1) unstable; urgency=low

  * New upstream relase, includes the following:
    - Add German translation. (Closes: #550207) (Thanks to Chris Leick.)
    - Correct typos in error messages. (Closes: #550208)
    - Add Glacian translation.  Thanks to Biguel Bouzada.
    - Apply buffer overflow patches (LP #514739)
    - Apply patch to no longer put underscore instead of space in id3 tag
      (LP #671852)
    - Add year to Vorbis tags.
    - Tag FLAC-encoded files.
    - libdir is now set in ripperX.pc file (Closes: #501676)
    - All tracks are auto-selected after CDDB lookup. (Closes: #495301)
  * Add debian/source/format - convert to "3.0 (quilt)"
  * Bump standards version to 3.9.1.
  * Set debhelper compat to 7.

 -- tony mancill <tmancill@debian.org>  Sat, 13 Nov 2010 14:02:42 -0800

ripperx (2.7.2-3) unstable; urgency=low

  * Update Gregor's email address in debian/control.
  * Edit configure.ac (closes: #562339) (needs to be sent upstream).
  * Update debian/copyright.

 -- tony mancill <tmancill@debian.org>  Sat, 26 Dec 2009 10:32:37 -0800

ripperx (2.7.2-2) unstable; urgency=low

  * modify CFLAGS to set optimization level to -O1 (closes: #466564)

 -- tony mancill <tmancill@debian.org>  Tue, 19 Feb 2008 19:58:28 -0800

ripperx (2.7.2-1) unstable; urgency=low

  [ tony mancill ]
  * New upstream version.

  [ gregor herrmann ]
  * Add /me to Uploaders.
  * Add Vcs-{Svn,Browser} and Homepage fields to debian/control.
  * Add watch file.
  * Change Apps to Applications in debian/menu.
  * debian/rules:
    - create install-stamp target and let -stamp targets depend on
      "previous" stamp targets to allow for parallel builds
    - use $(CURDIR) (make) instead of `pwd` (shell)
    - remove unused and/or commented out dh_* calls
    - don't ignore errors of make distclean
    - move dh_clean before make distclean and use it for removing -stamp
      files
  * Add autoconf to Build-Depends.
  * Add .desktop file (taken from Ubuntu), add dh_desktop to debian rules;
    install icon and desktop file with dh_install, create debian/install for
    that purpose.

 -- tony mancill <tmancill@debian.org>  Sun, 17 Feb 2008 21:55:52 -0800

ripperx (2.7.0-4) unstable; urgency=low

  * recompile against latest libglib1.2

 -- tony mancill <tmancill@debian.org>  Wed, 25 Jul 2007 22:37:06 -0700

ripperx (2.7.0-3) unstable; urgency=low

  * updated freedb CDDB url (closes: #395105)

 -- tony mancill <tmancill@debian.org>  Tue, 24 Oct 2006 17:16:15 -0700

ripperx (2.7.0-2) unstable; urgency=low

  * replaced Suggests of "splay" with "sox"
  * added Build-Depends on libz-dev and -lz to linker flags
  * fixed cdplay cdtool command-line arguments;
    updated oggenc bitrate infomation in manpage (closes: #370287)
  * updated README.Debian with more information about problems
    finding/accessing the CD-ROM device (closes: #187755)
  * removed dependency on docbook-to-man
  * bumped Standards-Version to 3.7.2

 -- tony mancill <tmancill@debian.org>  Thu,  6 Jul 2006 19:52:05 -0700

ripperx (2.7.0-1) unstable; urgency=low

  * new upstream release
    - ID3v2 tag support added by Ben Zonneveld
    - added build dependency on id3lib-dev
    - OGG tag fields can now (safely) exceed 30 characters
      (closes: #347331)

 -- tony mancill <tmancill@debian.org>  Tue, 18 Apr 2006 20:27:50 -0700

ripperx (2.6.7-2) unstable; urgency=low

  * update outdated xlibs-dev dependencies (closes: #347038)

 -- tony mancill <tmancill@debian.org>  Sun,  8 Jan 2006 20:07:28 -0800

ripperx (2.6.7-1) unstable; urgency=low

  * new upstream release:
    - fix null-termination problem with playlist (closes: #329792)
    - fix erratic cursor movement during track editing (closes: #330654)

 -- tony mancill <tmancill@debian.org>  Sun, 06 Nov 2005 20:40:46 -0800

ripperx (2.6.6-2) unstable; urgency=low

  * added debian/watch file

 -- tony mancill <tmancill@debian.org>  Mon, 18 Jul 2005 08:43:19 -0700

ripperx (2.6.6-1) unstable; urgency=low

  * new upstream release:
    - better parsing of cdparanoia error condtions
    - support for Fedora Core 3

 -- tony mancill <tmancill@debian.org>  Fri,  3 Jun 2005 09:18:33 -0700

ripperx (2.6.5-1) unstable; urgency=low

  * new upstream release
    - added playlist support (closes: #80743)
    - fixed vorbis tag problem with song titles > 30 characters.
      Thanks to Tobias Pfeiffer. (closes: #309129)
  * corrected typo in manpage; thanks to A Costa (closes: #302665)

 -- tony mancill <tmancill@debian.org>  Wed,  1 Jun 2005 22:41:35 -0700

ripperx (2.6.4-2) unstable; urgency=low

  * added icon file (closes: #299347)

 -- tony mancill <tmancill@debian.org>  Mon, 14 Mar 2005 21:21:40 -0800

ripperx (2.6.4-1) unstable; urgency=low

  * new upstream release
    - now supports toolame as an encoder
    - fix for free space calculations (SF #869947)
    - added more encoder bitrates

 -- tony mancill <tmancill@debian.org>  Sun, 21 Nov 2004 21:43:14 -0800

ripperx (2.6.3-1) unstable; urgency=low

  * new upstream release
    - encoder nice priority can now be set
    - AMD64 patches - thanks to Stefan Fuchs
    - buxfix in cddb.c to handle malformed CDDB DTITLE entries

 -- tony mancill <tmancill@debian.org>  Sun, 24 Oct 2004 22:49:00 -0700

ripperx (2.6.2-1) unstable; urgency=low

  * new upstream patch level release
    - pathname fix for use of local CDDB files
    - trackname fix for tracks with titles less than 8 characters

 -- tony mancill <tmancill@debian.org>  Sat,  9 Oct 2004 18:51:51 -0700

ripperx (2.6.1-3) unstable; urgency=low

  * fix source version regression in 2.6.1-2 upload
    (this time, the diff is only for FTBFS bug below)
    - thanks to Ralf Knize for pointing out the problem

 -- tony mancill <tmancill@debian.org>  Tue,  5 Oct 2004 23:19:56 -0700

ripperx (2.6.1-2) unstable; urgency=low

  * patch for cddbp.c FTBFS with gcc-3.4 (closes: #268398)
    - thanks to Andreas Jochens for the patch


