=== debian/control ===
Source: ripperx
Section: sound
Priority: optional
Maintainer: tony mancill <tmancill@debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 7), libgtk2.0-dev, libglib2.0-dev, libid3-dev,
 libz-dev, autoconf
Standards-Version: 3.9.1
Vcs-Svn: http://dorf.mancill.com/svn/deb/ripperx/
Vcs-Browser: http://dorf.mancill.com/websvn/listing.php?repname=debian+SVN+repository&path=%2Fripperx%2F
Homepage: http://sourceforge.net/projects/ripperx/

Package: ripperx
Architecture: any
Depends: cdparanoia, vorbis-tools (>= 1.0beta3), ${shlibs:Depends}, ${misc:Depends}
Suggests: sox, cdtool, mpg321, flac, toolame
Description: a GTK-based audio CD ripper/encoder
 ripperX is a graphical interface for ripping CD audio tracks (using 
 cdparanoia) and then encoding them into the OGG, FLAC, or MP2/3
 formats using the vorbis tools, FLAC, toolame or other available
 MP3 encoders.
 .
 It includes support for CDDB lookups and ID3v2 tags.
